package com.goafanti.order.bo;


import javax.validation.constraints.NotNull;


public class UpdateProjectStatusBo {

	@NotNull(message = "项目编号必须指定") 
	private Integer tid;
	@NotNull(message = "项目状态必须指定")
	private  Integer projectStatus;
	
	private String timeRecord;
	
	private String certificateNumber;
	
	private String setUpAmount;

	private String pubicityUrl;

	public UpdateProjectStatusBo(){
	}

	public String getPubicityUrl() {
		return pubicityUrl;
	}

	public void setPubicityUrl(String pubicityUrl) {
		this.pubicityUrl = pubicityUrl;
	}

	public UpdateProjectStatusBo(String pubicityUrl) {
		this.pubicityUrl = pubicityUrl;
	}

	public Integer getTid() {
		return tid;
	}

	public void setTid(Integer tid) {
		this.tid = tid;
	}

	public Integer getProjectStatus() {
		return projectStatus;
	}

	public void setProjectStatus(Integer projectStatus) {
		this.projectStatus = projectStatus;
	}

	public String getTimeRecord() {
		return timeRecord;
	}

	public void setTimeRecord(String timeRecord) {
		this.timeRecord = timeRecord;
	}

	public String getCertificateNumber() {
		return certificateNumber;
	}

	public void setCertificateNumber(String certificateNumber) {
		this.certificateNumber = certificateNumber;
	}

	public String getSetUpAmount() {
		return setUpAmount;
	}

	public void setSetUpAmount(String setUpAmount) {
		this.setUpAmount = setUpAmount;
	} 
	
}
